← OBPv7.0.0 Get activity_verification by id GET /obp/v7.0.0/banks/SYS/dynamic-entities/activity_verification/ACTIVITY_VERIFICATION_ID OBPv7.0.0-dynamicEntity_getSingleactivity_verification_ Roles: CanGetDynamicEntityRecord_activity_verification(per bank) _Activity_verificationDynamic-EntityDynamic Get activity_verification by id. Parsed entity activity_verification. This Dynamic Entity is part of OGCR. Property List: parcel_id: (uu)id of the parcel that gets verified activity_id: ID of the project this parcel belongs to status_code: in_progress, verified, failed status_message: further explanation of status code carbon_storage_temporary_net_carbon_removal_benefit: expected amount of CO2e tonnes removed or reduced MethodRouting settings example: <details> { "is_bank_id_exact_match":false, "method_name":"dynamicEntityProcess", "connector_name":"rest_vMar2019", "bank_id_pattern":".*", "parameters":[ { "key":"entityName", "value":"activity_verification" } { "key":"url", "value":"http://mydomain.com/xxx" } ] } </details> User Authentication is Required. The User must be logged in. The Application must also be authenticated. Example success response { "bank_id": "SYS", "activity_verification": { "activity_verification_id": "d8839721-ad8f-45dd-9f78-2080414b93f9", "parcel_id": "3dece208-c95c-11f0-9041-54e1adfac5b1", "activity_id": "3dece208-c95c-11f0-9041-54e1adfac5b1", "status_code": "verified", "status_message": "could not find owner", "permanent_net_carbon_removal_benefit": 1, "carbon_farming_temporary_net_carbon_removal_benefit": 1, "carbon_farming_net_soil_emission_reduction_benefit": 1, "carbon_storage_temporary_net_carbon_removal_benefit": 6 }, "metadata": { "created": { "at": "2026-09-30T10:12:00Z", "user_id": "a9f2c7e1-3d4b-4a5c-8e6f-7a8b9c0d1e2f", "on_behalf_of_user_id": "9ca9a7e4-6d02-40e3-a129-0b2bf89de9b1" }, "updated": { "at": "2026-09-30T11:40:00Z", "user_id": "9ca9a7e4-6d02-40e3-a129-0b2bf89de9b1", "on_behalf_of_user_id": "9ca9a7e4-6d02-40e3-a129-0b2bf89de9b1" } } } Possible errors (3) OBP-20001: User not logged in. Authentication is required!OBP-20006: User is missing one or more roles: OBP-50000: Unknown Error.